» Ubuntu » Paketit » precise (12.04LTS) » oldlibs » ssh-krb5
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Source: openssh  ]

Paketti: ssh-krb5 (1:5.9p1-5ubuntu1.3) [security] [universe]

Links for ssh-krb5

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti openssh:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian OpenSSH Maintainers (Mail Archive)
  • Colin Watson
  • Matthew Vernon

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

secure shell client and server (transitional package)

Muut pakettiin ssh-krb5 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: openssh-client
    secure shell (SSH) client, for secure access to remote machines
  • dep: openssh-server
    secure shell (SSH) server, for secure access from remote machines

Imuroi ssh-krb5

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 8.3 kt96.0 kt [tiedostoluettelo]